.MenuGroup
{
	cursor: pointer;
	cursor: hand;
	background-color: #37559F;
	width: 120px;
}
.MainItem
{
	border-left: solid 1px white;
	height: 27px;
	cursor: pointer;
	cursor: hand;
	font-size: 1.0em; /*11px;*/
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: white;
	background-color: #37559F;
	width: 120px;
	text-align: center;
	margin: 1px 0px 0px 0px;
}
.MainItem td	/* needed to ensure default td style not used */
{
	font-size: 1.0em; /*11px;*/
}
.MainItemOver
{
	border-left: solid 1px white;
	height: 27px;
	cursor: pointer;
	cursor: hand;
	font-size: 1.0em; /*11px;*/
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: white;
	/*background-color: #87D91B;  #37559F; */
	/*border-bottom: 3px solid #FF3636; */
	/*border-top: 2px outset #B8B8B8; */
	width: 120px;
	text-decoration: underline;
	text-align: center;
	margin: 1px 0px 0px 0px;
}
.MainItemOver td	/* needed to ensure default td style not used */
{
	font-size: 1.0em; /*11px;*/
}
.MenuItem
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1.0em; /*11px;*/
	background-color: #EEEEEE;
	color: black;
	cursor: pointer;
	cursor: hand;
	padding: 6px 6px 6px 2px;
	text-indent: 4px;
}
.MenuItem td	/* needed to ensure default td style not used */
{
	font-size: 1.0em; /*11px;*/
}
.MenuItemOver
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1.0em; /*11px;*/
	background-color: #37559F;
	color: white;
	cursor: pointer;
	cursor: hand;
	padding: 6px 6px 6px 2px;
	text-indent: 4px;
}
.MenuItemOver td	/* needed to ensure default td style not used */
{
	font-size: 1.0em; /*11px;*/
}
.MenuItemHeading
{
	/* describes a non-selectable heading embedded within a menu */
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1.0em; /*11px;*/
	font-weight: bold;
	background-color: #EEEEEE;
	color: black;
	cursor: default;
	height: 24px;
	padding: 6px 2px 3px 2px;
	/*text-indent: -4px;*/
}
.MenuItemHeading td	/* needed to ensure default td style not used */
{
	font-size: 1.0em; /*11px;*/
}

.MenuItemToolTip
{
	background-color: #fffacd;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	font-family: Arial;
	padding: 3px;
	font-size: 8pt;
	text-align: left;
}

.MenuItemClicked
{
	cursor: pointer;
	cursor: hand;
	padding: 1px;
}

.MenuBreak
{
	/* displays a menu item seperator */
	width: 100%;
	height: 9px;
	background-color: Black;
	border: solid 4px #EEEEEE;
	cursor: default;
}

.MenuSpace
{
	/* displays a blank menu item seperator -- used to add spacing */
	background-color: #EEEEEE;
	width: 100%;
	height: 6px;
	cursor: default;
}

.Separator
{
	width: 100%;
	height: 9px;
	background-color: Black;
	border: solid 4px #EEEEEE;
	cursor: default;
}

.Spacer
{
	background-color: Transparent;
	cursor: default;
}
